*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'PT Sans', sans-serif;

}

body {
	background-image: url('./../images/bg.jpeg');
	background-size: cover;
	background-repeat:  no-repeat;
	background-attachment: fixed;
  	background-position: center;
	position: relative;
	display: flex;
	flex-direction: column;
}
nav {
	color: #8a0710;
}

h5 {
	font-color:  #FF5733;
}

#course {
 	font-weight: 300;
    text-align: center;
    font-size: 0.8rem;
    margin: 2% 0;
    display: inline-block;
}
#landing-jumbo {
	height: 20vh;
	display: flex;
	align-items: center;
	color: #fff;
	background-color: black;
	background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),url(./../images/CulinaryInstitue.jpeg);
	background-size: cover;
}

#registerUser{
	text-align: center;
}

.title {
    font-weight: 300;
    text-align: center;
    margin-top: 4%;
    font-size: 1.2rem;
    padding: 10px 10px;
}

::placeholder {
    color: rgb(156, 156, 156);
    font-weight: 300;
}

span {
    font-weight: 700;
    color: #821b14;
}


form {
    border: 1px solid rgb(139, 139, 139);
    width: 50%;
    margin: 4% auto;
    padding: 4%;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    background: #f6f6f6;

}

#profileContainer {
	border: 1px solid rgb(139, 139, 139);
    width: 70%;
    margin: 4% auto;
    padding: 4%;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    background: #f6f6f6;

}


#profileData {
	font-size: 1.2rem;
	align-content: left;
}



form p {
    font-weight: 300;
    font-color: white;
    text-align: center;
    font-size: 0.6rem;
    margin: 2% 0;
    display: inline-block;
}


form div {
    padding: 5px 0;
    text-align: center;
}


.login-section{
	position: relative;
}

.c2 {
	position:absolute;
	margin-top: 200px;
	right: 10%;
	width: 30%;
	height:100px;
}

.c2 form{
	margin: 0;
	width: 100%;
}



#videobg {
            position: fixed;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            overflow: hidden;
            z-index: -100;
            width: 100%;
        }

input[type=number],
input[type=text],
input[type=password],
input[type=email] {
    
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    padding: 4%;
    width: 95%;
    outline: none;
}


a {
    text-decoration: none;
    color: #000;
}

button {
    margin: 0 auto;
    font-size: 0.8rem;
    overflow: hidden;
    padding: 4%;
    outline: none;
    border: none;
    color: #fff;
    width: 40%;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
    background-color: rgb(43, 139, 230);
}

button:hover{
   background-color: rgb(30, 123, 209);
}





.heading {
	text-decoration: underline solid #a60520 2px;
	text-align:  center;
	padding: 20px 20px;
	}



ul, li {
	text-decoration: none;
	list-style: none;
}

.nav {
	background: #1b242f;
    border-bottom: 3px solid #a60520;
    justify-content: center;
    border-spacing: 15px;
}

.page-link {
	font-color: #6dccde;
	border: none;
	padding: 10px 20px;
	display: inline-block;
	margin-top: 5px;
	background: #1b242f;
	font-size: 24px;
}

nav a {
	color: #fff;
	text-decoration: none;

}
div {
	display: block;
}


#about {
	justify-content:  center;
	text-align: center;
	align-content: center;
	padding: 10px 10px;
}

#courses {
	align-content: center;
	display: flex;
}

#contact {
	
	margin-bottom: 10vh;
}

.container {
	align-content: right;
}

#card-courses {
	display: inline-block;
	text-align: center;


}
.card {
	width: 18rem;
}

.seemore {
    margin: 20px;
}


.map-responsive {
	overflow: hidden;
	padding-bottom: 85%;
	position: relative;
	height:0;
}

.map-responsive iframe {
	left:0;
	top:0;
	height: 100%;
	width: 100%;
	position: absolute;
}


.socmed {

	display: flex;
	text-decoration: none;
	width: 35%;
	justify-content: space-around;
}


.socmed ul, .socmed li {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}


footer {
	padding: 15px 5px;
	background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url("");
	background-size: cover;
	color: white;
	position: absolute;
	bottom: 0;
	width: 100%;
	font-size: 0.8rem;
}
.socmed-img {
	height:20px;
	width:20px;
	color: white;
	background-size: cover;
}

.copy {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0px;
}


.up-img {
	width: 40px;
	height:40px;
}

.error {
    border: 0.5px solid rgb(238, 75, 64) !important;
}

 .correct {
    border: 0.5px solid rgb(54, 148, 235) !important;

}

.errorMsg{
	display: block;
	color: red;
	font-size: 15px;
	text-align: left;
}

.invalid{
	color:red;
	font-weight: 300;
    text-align: left;
    font-size: 0.7rem;
}